@import url('http://fonts.googleapis.com/css?family=Shadows+Into+Light');
@import url(http://fonts.googleapis.com/css?family=Marvel);
@import url(http://fonts.googleapis.com/css?family=Niconne)

@charset "utf-8";
/* CSS Document */

body {

	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
	background-image: url(images/temp-bg.jpg);
	background-position:top;
	background-color:#FFFFFF;
	text-align: center;
}

.style1 {
	font-family: Tahoma;
	font-weight: bold;
	font-size: 12px;
}
.style2 {
	font-family: Arial, Helvetica, Sans-Serif;
	//font-family: 'Niconne', cursive;
	font-size: 12px;
	color: #333333;
	line-height:19px;
	text-align: left;
}

.tbox1 {	font-family: "Trebuchet MS";
    font-size: 14px;
	line-height:25px;
	border:#8F8F8F solid 1px;
	background-color:#F3F3F3;
	height:25px;
	padding-left:10px;
	border-radius:4px;
	color: #000000;
	width:225px;
}

.fran_dfran
{
	font-family: 'Dancing Script', cursive;
	font-size: 24px;
}

.highlites
{
	font-family: font-family: 'Dosis', sans-serif;
	font-size: 22px;
	//font-weight:bold;
}

.highlite_bullet
{
	font-family: 'Oswald', sans-serif;
	//font-family: 'Advent Pro', sans-serif;
	//font-family: 'Niconne', cursive;
	font-size: 16px;
}
.contact_email
{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 20px;
	text-align: center;
}

.bullets_left
{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 15px;
	text-align: left;
}
.txt_box{
border: #FFCC99 solid 1px;
padding-left:3px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
color:#333333;
height:18px;
vertical-align:middle;
width:170px;
border-radius: 5px;
}

.txt_box_mob{
border: #FFCC99 solid 1px;
padding-left:3px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight: bold;
line-height:18px;
color:#333333;
height:18px;
vertical-align:middle;
width:170px;
border-radius: 5px;
}
.link{
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	line-height:25px;
}
.link a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.link a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.link a:hover {
	text-decoration: NONE;
	color: #000000;

}
.link a:active {
	text-decoration: none;
	color: #000000;

}
.link3{
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFF00;
	line-height:25px;
}
.link3 a:link {
	text-decoration: none;
	color: #FFFF00;
}
.link3 a:visited {
	text-decoration: none;
	color: #FFFF00;
}
.link3 a:hover {
	text-decoration: NONE;
	color: #000000;

}
.link3 a:active {
	text-decoration: none;
	color: #000000;

}

.style7 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height:20px;
}
.usertxt_box{	
	border: transparent solid 1px;
	padding-left:3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:18px;
	color:#333333;
	height:18px;
	vertical-align:middle;
	width:110px;
	background-color:transparent;
}
.txt_box{	
	border: #FFCC99 solid 1px;
	padding-left:3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:20px;
	color:#333333;
	height:20px;
	vertical-align:middle;
	width:170px;
}
.app_txt_box{	
	border: #FFCC99 solid 1px;
	padding-left:3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	height: 20px;
	color:#333333;
	vertical-align:middle;
	}
.mes_box{	
	border: #FFCC99 solid 1px;
	padding-left:3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:20px;
	color:#333333;
	height:65px;
	vertical-align:middle;
	width:180px;
}
.style3 {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	color: #CC3333;
	line-height:18px;
}
.reward {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	//color: #333333;
	color: #930;
}
.state_box{	
	padding-left:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border:0px;
	font-size:12px;
	line-height:20px;
	color: #666666;
	height:20px;
	width:190px;
	border: #FFffff solid 1px;
}
.vote_txt_box{	
	padding-left:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border:0px;
	font-size:15px;
	color:#666666;
	height:25px;
	width:200px;
	border: #CCCCCC solid 1px;
}
.ASH{
	background-repeat: repeat-x;
	/*background-image: url(background1.png);*/
	background-image: url(bg_smoke.png);
	background-position:top;
	}
	
.forgot-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666666;
}
.forgot-link  a:link {
	color: #666666;
	text-decoration: none;
}
.forgot-link  a:visited {
	text-decoration: none;
	color: #666666;
}
.forgot-link  a:hover {
	text-decoration: none;
	color: #e60000;
}
.forgot-link  a:active {
	text-decoration: none;
	color: #e60000;
}
.footer-h2 {
	font-family: sans-serif, serif, "Juice ITC";
	font-size:16px;
	color:#FFF;
	line-height:35px;
	text-align: center;
}

.Side_Headings {
	font-family: 'Poiret One', cursive;
	font-size:30px;
	font-weight:: bold;
	color:#FFF;
	line-height:35px;
	text-align: center;
}
.footer-h3 {
	font-family: sans-serif, serif, "Juice ITC";
	font-size:13px;
	color:#e60000;
	line-height:25px;
}

.line{
color:#CCCCCC;
size:1px;
}

.ourstep{
	background-image:url(gifts/handycam.png);
	height:32;
	width:53;
	background-repeat:no-repeat;
}
    .hading4
{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
line-height:20px;
color: #FF0000;
}
  .waterstyle {
	border: transparent solid 1px;
	padding-left:3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:18px;
	color:#333333;
	height:18px;
	vertical-align:middle;
	width:110px;
	background-color:transparent;
}
 .txt_un_pwd {
	border: #CCCCCC solid 1px;
	padding-left:3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:20px;
	color:#333333;
	height:20px;
	vertical-align:middle;
	text-align:center;
	width:150px;
	background-color:transparent;
	border-radius:8px;
}
.content-box{
border-radius:8px;
border:#CCCCCC solid 1px;
padding:5px;
background-color:#FFFFFF;
}
.content-box:hover{
border-radius:8px;
border:#D95038 solid 1px;
padding:5px;
background-color:#F7F7F7;
}
.count {
	background-repeat: no-repeat;
	background-image: url(states/bg.png);
	background-position:top;
	height:41px;
	width:53px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight:bold;
	text-align:center;
	line-height:40px;
	font-size:14px;
}

/* popup div css */

.black_overlay{
display: none;
position: absolute;
top: 0%;
left: 0%;
width: 100%;
height: 200%;
background-color: black;
z-index:1001;
-moz-opacity: 0.8;
opacity:.80;
filter: alpha(opacity=80);
}
.white_content {
display: none;
position: absolute;
top: 25%;
left: 25%;
width: 50%;
height: 50%;
padding: 16px;
/*border: 0px solid #D54129;*/
background-color: transparent;
z-index:1002;
overflow: auto;
}

.menu,
.menu ul,
.menu li,
.menu a {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}
.menu {	
	height: 20px;
	width: 100%;
/*
	background: #4c4e5a;
	background: -webkit-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -moz-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -o-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -ms-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	*/
}

.menu li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height: 20px;
}

/* Links */

.menu li a {
	display: block;
	padding: 0 7px;
	margin:0px 0;
	line-height: 20px;
	text-decoration: none;
	//font-family: Helvetica, Arial, sans-serif;
	font-family: "Shadows Into Light", Arial, sans-serif;
	//font-family: "Marvel", Arial, sans-serif;
	font-weight: bold;
	font-size: 15px;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,.6);
	
	border-left: 1px solid #DF705D;
	border-right: 1px solid #C80300;

	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

.menu li:first-child a { border-left: none; }
.menu li:last-child a{ border-right: none; }

.menu li:hover > a { color: orange; }

/* Sub Menu */

.menu ul {
	position: absolute;
	top:20px;
	left: 0;
	opacity:0;
	background: #333333;

	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	 border-radius: 0 0 5px 5px;

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	 transition: opacity .25s ease .1s;
}

.menu li:hover > ul { opacity: 1; }

.menu ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

.menu li:hover > ul li {
	height:30px;
	overflow: visible;
	padding: 0;
}

.menu ul li a {
	width:150px;
	padding: 4px 0 4px 4px;
	margin: 0;
	border: none;
	border-bottom: 1px solid #000;
}

.menu ul li:last-child a { border: none; }


.tbox_small {	font-family: "Trebuchet MS";
    font-size: 14px;
	line-height:25px;
	border:#8F8F8F solid 1px;
	background-color:#F3F3F3;
	height:25px;
	padding-left:10px;
	border-radius:4px;
	color: #000000;
	width:50px;
}